[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# GetPixel

Return color of pixel

## Declaration

Source position: graphh.inc line 667

`var GetPixel: getpixelproc;`

## Description

GetPixel returns the color of the point at (X,Y)

## Errors

None.

## See also

PutPixel |  | Draw a pixel on the screen

Documentation generated on: Feb 26 2014